Extending Qt Creator Manual | JsonFilePage

Extending Qt Creator Manual 4.3.0

# JsonFilePage Class

(ProjectExplorer::JsonFilePage)

Inherits: | Utils::FileWizardPage

- List of all members, including inherited members

## Public Functions

| JsonFilePage(QWidget *parent = nullptr)

- 7 public functions inherited from Utils::FileWizardPage
- 4 public functions inherited from Utils::WizardPage

### Additional Inherited Members

- 2 properties inherited from Utils::FileWizardPage
- 2 public slots inherited from Utils::FileWizardPage
- 2 signals inherited from Utils::FileWizardPage
- 1 signal inherited from Utils::WizardPage
- 1 static public member inherited from Utils::FileWizardPage

## Member Function Documentation

### JsonFilePage::JsonFilePage(QWidget *parent = nullptr)

Default constructs an instance of JsonFilePage.